import java.io.*;
import Record;

public class CreateRandomFile
{
   private Record blank;
   private RandomAccessFile file;

   public CreateRandomFile()
   {
   blank=new Record();
   try{
      file=new RandomAccessFile("credit.dat","rw");
      for(int i=0;i<100;i++)
         blank.write(file);
      }
      catch(IOException e)
      {
      System.err.println("Dosya acilma hatasi\n"+e.toString());
      System.exit(1);
      }
   }

   public static void main(String args[])

   {
    CreateRandomFile accounts=new CreateRandomFile();
   }

}
